@charset "utf-8";

body {
    font-family: 'Open Sans', sans-serif;
    background-color: #f8f8f8;
}

.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 160px;
    _width: 160px;
    padding: 4px 0;
    margin: 2px 0 0 0;
    list-style: none;
    background-color: #ffffff;
    border-color: #ccc;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
}

.ui-autocomplete .ui-menu-item {
    cursor: pointer;
    padding: 2px 3px;
}

/*.ui-autocomplete .ui-menu-item > a.ui-corner-all {*/
/*display: block;*/
/*padding: 3px 15px;*/
/*clear: both;*/
/*font-weight: normal;*/
/*line-height: 18px;*/
/*color: #555555;*/
/*white-space: nowrap;*/
/*}*/

/*.ui-autocomplete .ui-menu-item > a.ui-corner-all.ui-state-hover, .ui-autocomplete .ui-menu-item > a.ui-corner-all.ui-state-active {*/
/*color: #ffffff;*/
/*text-decoration: none;*/
/*background-color: #0088cc;*/
/*border-radius: 0px;*/
/*-webkit-border-radius: 0px;*/
/*-moz-border-radius: 0px;*/
/*background-image: none;*/
/*}*/

.ui-helper-hidden-accessible {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.navbar {
    min-height: 20px;
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
}

.navbar-nav > li > a {
    padding: 10px 20px;
}

.navbar-default {
    background: transparent;
}

.navbar-default .navbar-toggle {
    border-color: #D95A37;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    /*background-color: #ddd;*/
    background: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #D95A37;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    /*border-color: #e7e7e7;*/
    background: transparent;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    /*background-color: #e7e7e7;*/
    background: transparent;
}

.navbar-default .navbar-nav > li > a {
    /*background-color: #CC493C;*/
    background: transparent;
    color: #fff;
    font-size: 1.8rem;
    text-transform: uppercase;
    letter-spacing: 0.1rem
}

.navbar-default .navbar-nav > li > a:focus {
    /*background-color: #095CBA;*/
    background: transparent;
    color: #fff;
}
.navbar-default .navbar-nav > li > a:hover {
    background-color: #095CBA;
    color: #fff;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    /*background-color: #CC493C;*/
    background: transparent;
    color: #fff;
}

.navbar-nav > li > .dropdown-menu {
    margin-top: -1px;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #262626;
    text-decoration: none;
    background-color: #c4e3f3;
}

.navbar-default .navbar-nav > li.dropdown > a.dropdown-toggle, .navbar-default .navbar-nav > .open > a.dropdown-toggle {
    text-transform: none;
}

.form-control {
    color: #333;
    height: auto;
    padding: 6px 5px;
}

div.home .form-control {
    display: inline;
}

div.home input.form-control {
    padding-left: 10px;
}

.form_div {
    margin-bottom: 7px;
}

.select2-container--default
.select2-selection--multiple {
    border: 1px solid #cccccc;
    outline: 0 none;
}

.select2-container--focus, .formACFocus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}

.select2-container--default
.select2-selection--multiple
.select2-selection__choice{
    background-color: #eeeeee;
    border: 1px solid #bfbfbf;
}

.panel {
    margin: .5rem 0 3rem 0;
}

.panel-default {
    border-color: #E98450;
}
.panel-default>.panel-heading {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.3rem;
    background-color: #D95A37;
    padding: 3px 15px;
    cursor: pointer;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 0;
    font-weight: 300;
}

.main .table {
    margin-bottom: 6px;
}

.errorpage {
    padding: 30px 3px;
    text-align: center
}

/* ac */

input.formAutoCompleteInput {
    border: 1px solid #ccc;
}

div.formAcInlineWidget {
    padding: 3px 2px 4px 4px;
    position: relative;
}

div.formAcInlineWidget input.formMultiAutoCompleteInput {
    border: 0 none;
    color: #333333;
    width: 99%;
    padding-left: 1px;
}

label.formXmark {
    /*background-color: #303030;*/
    /*border-radius: 3px;*/
    /*color: #FFFFFF;*/
    /*cursor: pointer;*/
    /*padding: 0 4px;*/
    color: #999999;
    cursor: pointer;
    font-size: 90%;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
    margin: 0 4px 3px 2px;
    white-space: nowrap;
}

span.formFieldItem {
    color: #333333;
    background-color: #eeeeee;
    border: 1px solid #bfbfbf;
    border-radius: 4px;
    display: inline-block;
    line-height: 1em;
    margin: 1px 4px 0 0;
    padding: 2px 4px 0 3px;
    white-space: pre;
}

.formElementHidden {
    display: none;
}

.formNoResultsFoundInfo {
    /* color: #3875d7;*/
    font-size: 90%;
    /*position: absolute;*/
    /*top: 30px;*/
    /*left:0;*/
}

/* other */
.clear {
    clear: both;
    padding: 0;
    margin: 0;
}

.groupfix {
    *zoom: 1;
}

.groupfix::before,
.groupfix::after {
    display: block;
    line-height: 0;
    content: " ";
}

.groupfix::after {
    clear: both;
}

.pointer {
    cursor: pointer;
}

.spacer-v {
    margin: 20px 0 5px 0;
}

header {
    background-color: #ffffff;
}

footer {
    border-top: 2px solid #f3f3f3;
}

footer div {
    color: #555555;
    padding: 20px 0;
}

div.content {
    padding: 1rem 0 3rem 0;
}

div.pagelogin {
    padding: 6rem 0;
}

div.management {
    padding: 1rem 0 3rem 0;
}

/*h4#resulttitle {*/
    /*display: none;*/
/*}*/

div#resulttitleline span {
    font-size: 110%;
    line-height: 150%;
    font-style: italic;
}

#searchresult {
    padding: 10px 0;
}

.blueline {
    color: #23527c;
    font-size: 110%;
}

.bluetitle {
    color: #23527c;
    font-weight: 700;
    /*font-size: 110%;*/
    background: transparent;

}

.blueback {
    background-color: #DAEBFD;
    padding: 3px 0;
    margin-bottom: 3px;
}

.bluebordertop {
    border-top: 1px solid #DAEBFD;
}

.orangebordertop {
    border-top: 1px solid #E98450;
}

.marginvertical {
    margin: 12px 0 15px 0;
}

.resultrow {
    margin-bottom: 13px;
}

.meetingyear {
    text-align: right;
}

.secondarydata {
    font-size: 90%;
    color: #23527c;
}

.secondarydata label {
    font-weight: 400;
    cursor: pointer;
}

.dohighlight {
    background-color: yellow;
}

label.blue {
    font-weight: normal;
    cursor: pointer;
    color: #166eb1;
    text-decoration: none;
}

#search, .panel-heading {
    position: relative;
}

.searchparamcloud {
    margin: 0 0 1.5rem 0;
}

.tolargeresult {
    text-align: center;
    background-color: #cadac2;
    padding: 6px;
    border-radius: 6px;
}

ul.cloudwrapper {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.cloudwrapper li {
    font-size: 90%;
    cursor: pointer;
    background-color: #cadac2;
    border: 1px solid #cadac2;
    border-radius: 6px;
    cursor: default;
    float: left;
    margin-right: 8px;
    margin-top: 6px;
    padding: 0 8px;
}

ul.cloudwrapper li.cloudlabel {
    background: transparent;
    border: 0;
}


.cloudremove {
    color: #383838;
    display: inline-block;
    font-weight: bold;
    margin-right: 4px;
    padding: 1px;
}

.ajaxloaderwrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left:0;
    text-align: center;
    white-space: nowrap;
    font-size: 0; /* remove the gap between inline level elements */
}


.ajaxloader {
    background: url(../images/loader.gif) no-repeat center;
    display: inline-block;
    width: 26px;
    height: 26px;
    vertical-align: middle;
    margin-top: 2px;
    z-index: 10000;
    opacity: 1;
    -webkit-transition: opacity 200ms;
    -moz-transition: opacity 200ms;
    -o-transition: opacity 200ms;
    transition: opacity 200ms;
}

.ajaxloaderbody {
    background: #fff url(../images/loader.gif) no-repeat center;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 10000000;
    opacity: 0.5;
    -webkit-transition: opacity 200ms;
    -moz-transition: opacity 200ms;
    -o-transition: opacity 200ms;
    transition: opacity 200ms;
}

li.authorordering {
    list-style-type: circle;
    margin-left: 18px
}

.printfriendlyheader {
    display: none;
}

/** Display resolution related **/

a#homelink {
    display: inline-block;
    width: 290px;
    height: 62px;
    margin-top: 10px;
    cursor: pointer;
}

div.logoline div.container {
    background: url(../images/_Abstract_Archives_logo.jpg) 14px 15px no-repeat;

}

div.navline {
    background: url(../images/topmenubg.jpg) top center repeat-y;
}

div.navline a:hover, div.navline a:focus {
    text-decoration: none;
}

div.logoline img {
    display: block;
    margin: 3px 0;
}

div.content, div.contentpower {
    background-image: none;
    background-color: #ffffff;
}

div.abstractdetail {
    padding-bottom: 50px;
}

div.abstractdetail .abstractrelateddata {
    padding-top: 15px;
    font-size: 90%;
    color: #133d55;
}

div.abstractdetail .abstractrelateddata label{
    color: #431368;
    font-size: 110%;
}

div.abstractdetail .abstractrelateddata span{
    padding-left: 3px;
}

div.abstractdetail .personal {
    margin: 10px 0;
}

div.abstractdetail .abstracttable label {
    display: block;
    margin-bottom: 5px;
}

div.abstractdetail .abstractrelatedblockdata {
    padding-top: 15px;
    font-size: 90%;
    color: #23527c;
}

div.abstractdetail .session {
    margin-top: 15px;
}

div.abstractdetail .abstractrelatedblockdata label{
    color: #333;
}

div.abstractdetail .session, div.abstractdetail .session label {
    color: #b3221c;
}

div.abstractdetail td {
    padding: 0 2px;
}

div.borderedblock {
    border: 1px solid rgba(19, 61, 85, 0.3);
}

div.bottominfo {
    color: #555555;
    padding: 30px 0;
}

div.bottominfo h4 {
    color: #DAA26D;
    font-size: 120%;
}

h1 {
    font-size: 150%;
}

h4 {
    font-size: 100%;
    line-height: 110%;
    color: #555555;
}

a.powersearchlink, a.homelink {
    font-size: 110%;
    display: block;
    padding: 7px;
}

a.navigationbutton {
    font-size: 110%;
    letter-spacing: 1px;
    color: #ffffff;
    text-align: center;
    background-color: #cc493c;
    width: 250px;
    padding: 1.1rem 2rem;
    border-right: 1px solid #bd3147;
    border-left: 1px solid #bd3147;
    text-transform: uppercase;
    display: none;
}

.moreresults {
    padding: 3px 13px;
    background-color: #eeeeee;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    margin-right: 30px;
    margin-bottom: 40px;
}



form#homesearch input, form#homesearch button {
    width: 100%;
    margin: 1px;
}

form#browsemeetings select {
    width: 80%;
}

.sessionDD {
    display: none;
}

#searchstring {
    /*background-color: #fff;*/
    /*background-image: none;*/
    /*border: 1px solid #ccc;*/
    /*border-radius: 4px;*/
    /*box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;*/
    /*color: #555555;*/
    /*font-size: 14px;*/
    /*line-height: 1.42857;*/
    /*height: 34px;*/
    /*padding: 6px 12px;*/
    /*transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;*/
    /*vertical-align: middle;*/
}

form#powersearch button#reset {
    margin-left: 1rem;
}

.browsemeetings h4{
    padding-top: 14px;
}

.footerdesign {
    display: block;
    float: none;
}

div.infoline, div.infolinemobile {
    padding-left: 12px;
    position: relative;
}

div.infoline {
    display: none;
    padding-top: 0;
}

div.infolinemobile {
    display: block;
}

div.infolinemobile img {
    /*float: none !important;*/
    margin-right: 1.5rem;
}

div.infoline img {
    position: absolute;
    top: 0;
    right: 0;
}

/*div.infoline {*/
/*height: 453px;*/
/*padding-top: 24px;*/
/*}*/

/*div.infoline .info {*/
/*display: block;*/
/*}*/

/*div.infoline .infomobile {*/
/*display: none;*/
/*}*/


div.secondrow {
    margin-top: 10px;
}

div.secondrow label.submitposition {
    display: none;
}

.topdistance {
    display: block;
    font-size: 50%;
}

.imageblock {
    display:inline-block;
    margin:5px 5px 5px 0;
    vertical-align: top;
}

.imagethumbnail {
    width: 125px;
}

.imageurl {
    font-size: 85%
}

/* meeting list */
.list_date {
    font-weight: 700;
}

div.content .table > tbody > tr > td, div.content .table > tbody > tr > th, div.content .table > tfoot > tr > td, div.content .table > tfoot > tr > th, div.content .table > thead > tr > td, div.content .table > thead > tr > th {
    padding: 0.5rem  0.2rem 0.5rem 0;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 0;
}

.table tr td a {
    font-weight: 700;
}

.meetingspage h4 {
    margin-bottom: 15px;
}

.meetingspage h5 {
    color: #000;
    margin-top: 7px;
    letter-spacing: 0.1rem
}

/* pagination */
.searchpage .espagination {
    display: none;
    position: relative;
}

.meetingspage .espagination {
    margin-bottom: 6px;
}

.espagination {
    background-color: #d6e9c6;
    padding: 2px 0;
}

.espagination select {
    font-size: 90%;
}

.espagination label {
    margin: 0 3px;
}

.espagination .previous {
    margin-left: 2rem;
}

.espagination #listorder {
    margin-right: 1rem;
}

.espagination span.infonumber {
    font-weight: 700;
}

.btn-info {
    color: #333;
    background-color: #d6e9c6;
    border-color: #d6e9c6;
}

.btn-info.focus, .btn-info:focus {
    color: #333;
    background-color: #d6e9c6;
    border-color: #d6e9c6;
}

.btn-info.hover, .btn-info:hover {
    color: #333;
    background-color: #c9dcb9;
    border-color: #c9dcb9;
}


/* media query */
@media only screen and (min-width: 410px) {

    div.infolinemobile img {
        float: left !important;
    }

    form#homesearch input {
        margin: 0;
        width: 70%;
    }

    form#homesearch button {
        display: inline-block;
        margin: 0;
        width: 80px;
    }
}

@media only screen and (min-width: 600px) {

    a.powersearchlink, a.homelink {
        display: none;
    }

    a.navigationbutton {
        display: block;
    }

    .footerdesign {
        display: block;
        float: right;
        clear: right;
    }


    h1 {
        font-size: 200%;
    }

}


@media only screen and (min-width: 768px) {

    div.home {
        padding-top: 20px;
    }
}

@media only screen and (min-width: 992px) {

    div.logoline div.container {
        background: url(../images/_Abstract_Archives_logo.jpg) 14px 28px no-repeat;
        height: 88px;
    }

    div.home {
        /*background: #ffffff url(../images/Home_img.jpg) top center no-repeat;*/
    }

    div.logoline img {
        display: block;
        margin-top: 7px;
    }

    div.infoline {
        display: block;
    }

    div.infolinemobile {
        display: none;
    }


    div.secondrow {
        margin-top: 0;
    }

    div.secondrow label.submitposition {
        display: block;
    }

    .table-responsive, #searchresult {
        min-height: 31rem;
    }

    form#homesearch input {
        margin: 0;
        width: 45%;
    }

    form#browsemeetings select {
        width: 45%;
    }

    div.home h1 {
        margin-top: 3.5rem;
    }

    div.infoline h4 {
        margin-top: 1.5rem;
        font-size: 120%;
        line-height: 1.2em;
        width: 70%
    }

    div.infoline {
        margin-bottom: 7rem;
    }

    div.bottominfo {
        padding-top: 40px;
    }

}

@media print {

    .noprint {
        display: none;
    }

    form {
        display: none;
    }

    div.home {
        font-size: 120%;
    }

    .panel {
        display: none;
    }

    .logoline {
        display: none;
    }

    .navline {
        display: none;
    }

    .abstractdetail a {
        font-size: 0;
    }

    .resultrow {
        font-size: 120%;
        border-bottom: 1px solid #adadad;
        padding-bottom: 3pt;
    }

    .abstractdetail div.abstractbody, .abstractdetail div.abstractrelateddata {
        font-size: 120%;
    }

    .abstractdetail h1 {
        font-size: 160%;
        font-weight: bold;
        padding: 0;
        margin: 0 0 1em 0
    }

    .printfriendlyheader {
        display: block;
        padding: 0;
        margin-bottom: 20pt;
        border-bottom: 2px solid #9BA2AB;
    }

    footer .container {
        font-size: 80%;
        padding: 20pt 0 0 0;
        margin: 0;
    }

    .footerdesign {
        display: none;
    }

    div#topcontrol {
        display: none;
    }
}
